News

Flexible Map v1.17.0

Flexible Map v1.17.0 has just been released. This release tracks the latest stable version of the Google Maps API; removes support for ancient browsers (Opera 12, IE < 11); and fixes KML maps with zoom when hidden in a tab.

Gravity Forms eWAY Pro v1.6.0

Gravity Forms eWAY Pro v1.6.0 has just been released. This release requires minimum PHP 5.6 (recommend 7.2 or greater); fixes some bugs around the Responsive Shared page; and accepts two-character country codes in field mappings.

eWAY Payment Gateway v4.3.0

eWAY Payment Gateway v4.3.0 has just been released. This release requires minimum PHP 5.4 (recommend 7.1 or greater); adds support for Event Espresso 4; and allows disabling the transaction ID in WooCommerce emails.